include_guard(GLOBAL)
message("component_css_pkc_pre_processor component is included.")


target_include_directories(${MCUX_SDK_PROJECT_NAME} PRIVATE
    ${CMAKE_CURRENT_LIST_DIR}/.
    ${CMAKE_CURRENT_LIST_DIR}/src/comps/mcuxCsslCPreProcessor/inc
    ${CMAKE_CURRENT_LIST_DIR}/src/comps/mcuxCsslCPreProcessor/inc/internal
)

